Permalink
Find file Copy path
Fetching contributors…
Cannot retrieve contributors at this time
65 lines (64 sloc) 1.34 KB
name: catalyst
channels:
- defaults
- conda-forge
dependencies:
- certifi=2016.2.28=py27_0
- numpy=1.14.0
- openssl=1.0.2l
- pip=9.0.1=py27_1
- python=2.7.13
- scipy=1.0.0
- setuptools=36.4.0=py27_1
- sqlite=3.13.0
- tk=8.5.18
- wheel=0.29.0=py27_0
- zlib=1.2.11
- pip:
- alembic==0.9.6
- backports.functools-lru-cache==1.4
- bcolz==0.12.1
- bottleneck==1.2.1
- chardet==3.0.4
- ccxt==1.17.94
# The Enigma Data Marketplace requires Python3 because it depends on
# web3, which requires Python3, as building its dependencies breaks in Python2
# - web3==4.0.0b7
- requests-toolbelt==0.8.0
- click==6.7
- contextlib2==0.5.5
- cycler==0.10.0
- cyordereddict==1.0.0
- cython==0.27.1
- decorator==4.1.2
- empyrical==0.2.1
- idna==2.6
- intervaltree==2.1.0
- logbook==1.1.0
- lru-dict==1.1.6
- mako==1.0.7
- markupsafe==1.0
- matplotlib==2.1.2
- multipledispatch==0.4.9
- networkx==2.0
- numexpr==2.6.4
- pandas==0.19.2
- pandas-datareader==0.5.0
- patsy==0.4.1
- pyparsing==2.2.0
- python-dateutil==2.6.1
- python-editor==1.0.3
- pytz==2017.2
- redo==2.0.1
- requests==2.20.1
- requests-file==1.4.2
- requests-ftp==0.3.1
- six==1.11.0
- sortedcontainers==1.5.7
- sqlalchemy==1.1.14
- statsmodels==0.8.0
- subprocess32==3.2.7
- tables==3.4.2
- toolz==0.8.2
- urllib3==1.22
- enigma-catalyst>=0.5